GRE - Bug #2179

User (716264)'s MT4 AWA attempts are missing from the grading tool

06/27/2022 01:37 PM - chinnu sarah thomas

Status: Feedback Start date: 06/27/2022
Priority: Immediate Due date:

Assignee: chinnu sarah thomas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Rudrang Chauhan's MT4 AWA attempts didn't appear on the grading tool. It was only when we switched user and checked that we
were able to find the AWA responses. Since this issue came to light only when the student brought it to the attention of the course

manager, Rudrang's response went ungraded for a week.

For now, we have graded the attempts manually. But since we have no way of tracking these issues, unless the concerned student
reports them to the course manager, a recurrence of this issue would go unnoticed and therefore disrupt the servicing process.

History

#1 - 06/28/2022 06:01 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 06/29/2022 07:35 AM - poojesshwaran V

Not able to reproduce for a new user. Will pick up if the issues occurs again.

#3 - 06/29/2022 07:35 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

#4 - 06/29/2022 10:14 AM - sasikiran QA
- Status changed from New to Feedback

- Assignee changed from sasikiran QA to chinnu sarah thomas
